How to remove libatkmm-1.6-1v5 from Debian 9 (Stretch)